org.apache.catalina.tribes.tipis

## Interface AbstractReplicatedMap.MapOwner

All Known Implementing Classes:
  BackupManager, ClusterSingleSignOn, ReplicatedContext

Enclosing class:
  AbstractReplicatedMap<K,V>

    public static interface AbstractReplicatedMap.MapOwner

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `objectMadePrimary(Object key, Object value)`

### Method Detail

#### objectMadePrimary

    void objectMadePrimary(Object key,
                           Object value)